=== debian/control ===
Source: haskell-happstack-jmacro
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-base64-bytestring-dev (<< 1.1),
 libghc-base64-bytestring-dev (>= 0.1),
 libghc-base64-bytestring-prof,
 libghc-cereal-dev (<< 0.6),
 libghc-cereal-dev (>= 0.3),
 libghc-cereal-prof,
 libghc-digest-dev (<< 0.1),
 libghc-digest-dev (>= 0.0),
 libghc-digest-prof,
 libghc-happstack-server-dev (<< 7.5),
 libghc-happstack-server-dev (>= 6.4),
 libghc-happstack-server-prof,
 libghc-jmacro-dev (<< 0.7),
 libghc-jmacro-dev (>= 0.6),
 libghc-jmacro-prof,
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 0.9),
 libghc-text-prof,
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-dev (>= 0.3),
 libghc-utf8-string-prof,
 libghc-wl-pprint-text-dev (<< 1.2),
 libghc-wl-pprint-text-dev (>= 1.1),
 libghc-wl-pprint-text-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-base64-bytestring-doc,
 libghc-cereal-doc,
 libghc-digest-doc,
 libghc-happstack-server-doc,
 libghc-jmacro-doc,
 libghc-text-doc,
 libghc-utf8-string-doc,
 libghc-wl-pprint-text-doc,
Standards-Version: 3.9.8
Homepage: http://www.happstack.com/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-happstack-jmacro
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Support for using JMacro with Happstack
 This package integrates jmacro with HAppStack

Package: libghc-happstack-jmacro-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-happstack-jmacro-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-happstack-jmacro-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
