## haskell-happstack-jmacro 7.0.12

=== debian/changelog ===
haskell-happstack-jmacro (7.0.12-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Jan 2018 23:29:21 +0100

haskell-happstack-jmacro (7.0.12-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 06:43:25 +0000

haskell-happstack-jmacro (7.0.12-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:46:41 -0700
