=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
  libghc-digest-dev (<< 0.1),
  libghc-digest-dev (>= 0.0),
  libghc-digest-prof,
- libghc-happstack-server-dev (<< 7.5),
  libghc-happstack-server-dev (>= 6.4),
+ libghc-happstack-server-dev (<< 7.6),
  libghc-happstack-server-prof,
  libghc-jmacro-dev (<< 0.7),
  libghc-jmacro-dev (>= 0.6),
