## haskell-happstack-jmacro 7.0.12.1

=== debian/changelog ===
haskell-happstack-jmacro (7.0.12.1-3build2) eoan; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 02 Sep 2019 16:27:36 +0000

haskell-happstack-jmacro (7.0.12.1-3build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 15:01:20 +0200

haskell-happstack-jmacro (7.0.12.1-3) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:31 +0300

haskell-happstack-jmacro (7.0.12.1-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:10:23 +0300

haskell-happstack-jmacro (7.0.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 22:20:30 -0400

haskell-happstack-jmacro (7.0.12-5) unstable; urgency=medium

  * Fix typo.

 -- Clint Adams <clint@debian.org>  Mon, 21 May 2018 13:37:16 -0400

haskell-happstack-jmacro (7.0.12-4) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * Patch for newer wl-pprint-text.

 -- Clint Adams <clint@debian.org>  Mon, 21 May 2018 13:28:52 -0400

haskell-happstack-jmacro (7.0.12-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:51 -0400
