=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base64-bytestring-dev (<< 1.1),
@@ -26,14 +27,11 @@
  libghc-jmacro-dev (<< 0.7),
  libghc-jmacro-dev (>= 0.6),
  libghc-jmacro-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.9),
- libghc-text-prof,
  libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-dev (>= 0.3),
  libghc-utf8-string-prof,
- libghc-wl-pprint-text-dev (<< 1.2),
  libghc-wl-pprint-text-dev (>= 1.1),
+ libghc-wl-pprint-text-dev (<< 1.3),
  libghc-wl-pprint-text-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -42,13 +40,12 @@
  libghc-digest-doc,
  libghc-happstack-server-doc,
  libghc-jmacro-doc,
- libghc-text-doc,
  libghc-utf8-string-doc,
  libghc-wl-pprint-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://www.happstack.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-happstack-jmacro
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-happstack-jmacro
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-happstack-jmacro]
 X-Description: Support for using JMacro with Happstack
  This package integrates jmacro with HAppStack
