## haskell-happstack-jmacro 7.0.12.2

=== debian/changelog ===
haskell-happstack-jmacro (7.0.12.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 23 Jun 2020 09:46:56 +0300
