=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-happstack-jmacro
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -22,7 +21,7 @@
  libghc-digest-dev (>= 0.0),
  libghc-digest-prof,
  libghc-happstack-server-dev (>= 6.4),
- libghc-happstack-server-dev (<< 7.6),
+ libghc-happstack-server-dev (<< 7.7),
  libghc-happstack-server-prof,
  libghc-jmacro-dev (<< 0.7),
  libghc-jmacro-dev (>= 0.6),
@@ -42,7 +41,7 @@
  libghc-jmacro-doc,
  libghc-utf8-string-doc,
  libghc-wl-pprint-text-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://www.happstack.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-happstack-jmacro
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-happstack-jmacro]
