## haskell-happstack-jmacro 7.0.12.4

=== debian/changelog ===
haskell-happstack-jmacro (7.0.12.4-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 04 Aug 2022 12:31:26 +0300
