=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-happstack-jmacro
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -11,8 +11,8 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-base64-bytestring-dev (<< 1.1),
  libghc-base64-bytestring-dev (>= 0.1),
+ libghc-base64-bytestring-dev (<< 1.3),
  libghc-base64-bytestring-prof,
  libghc-cereal-dev (<< 0.6),
  libghc-cereal-dev (>= 0.3),
@@ -21,7 +21,7 @@
  libghc-digest-dev (>= 0.0),
  libghc-digest-prof,
  libghc-happstack-server-dev (>= 6.4),
- libghc-happstack-server-dev (<< 7.7),
+ libghc-happstack-server-dev (<< 7.8),
  libghc-happstack-server-prof,
  libghc-jmacro-dev (<< 0.7),
  libghc-jmacro-dev (>= 0.6),
@@ -41,7 +41,7 @@
  libghc-jmacro-doc,
  libghc-utf8-string-doc,
  libghc-wl-pprint-text-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://www.happstack.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-happstack-jmacro
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-happstack-jmacro]
