## haskell-happstack-jmacro 7.0.12.5

=== debian/changelog ===
haskell-happstack-jmacro (7.0.12.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 20:55:33 +0300
