=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base64-bytestring-dev (>= 0.1),
@@ -21,7 +21,7 @@
  libghc-digest-dev (>= 0.0),
  libghc-digest-prof,
  libghc-happstack-server-dev (>= 6.4),
- libghc-happstack-server-dev (<< 7.8),
+ libghc-happstack-server-dev (<< 7.9),
  libghc-happstack-server-prof,
  libghc-jmacro-dev (<< 0.7),
  libghc-jmacro-dev (>= 0.6),
@@ -41,7 +41,7 @@
  libghc-jmacro-doc,
  libghc-utf8-string-doc,
  libghc-wl-pprint-text-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://www.happstack.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-happstack-jmacro
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-happstack-jmacro]
