=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -21,7 +21,7 @@
  libghc-digest-dev (>= 0.0),
  libghc-digest-prof,
  libghc-happstack-server-dev (>= 6.4),
- libghc-happstack-server-dev (<< 7.9),
+ libghc-happstack-server-dev (<< 7.10),
  libghc-happstack-server-prof,
  libghc-jmacro-dev (<< 0.7),
  libghc-jmacro-dev (>= 0.6),
@@ -41,7 +41,7 @@
  libghc-jmacro-doc,
  libghc-utf8-string-doc,
  libghc-wl-pprint-text-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.happstack.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-happstack-jmacro
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-happstack-jmacro]
